pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: CVS commit: pkgsrc/devel/xulrunner

On Thu, Jan 10, 2013 at 03:01:32PM +0000, Ryo ONODERA wrote:
> Log Message:
> Update to 18.0

checking for Yasm assembler... checking for yasm... no
configure: error: Yasm is required to build with libjpeg-turbo's optimized JPEG 
decoding routines, but you do not appear to have Yasm installed.  Either 
install it or configure with --disable-libjpeg-turbo to use the pure C JPEG 
decoder.  See for more details.
*** Error code 1

It should be using our jpeg, not some shipped copy anyway...


Home | Main Index | Thread Index | Old Index